
Tomas Tech Co.,Ltd. - Sales support #262

Parent project # 533 (New): [PJ******]General and administrative expenses

Metalex event support

27 Nov 2023 09:48 - Ryo Nozaki

Status: Closed Start date: 22 Nov 2023

Priority: Normal Due date: 25 Nov 2023

Assignee: Ryo Nozaki % Done: 100%

Category:  Estimated time: 32.00 hours

Target version:  Spent time: 32.00 hours

Finish date:    

Description

consumables

Anek 200 business cards

Novelty bag 240 pieces

IoT Catalog TH 1200 sheets *Not enough.

IoT catalog JP 500 sheets

History

#1 - 27 Nov 2023 09:48 - Ryo Nozaki

- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 04 May 2024 17:23 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533
